View Issue Details

IDProjectCategoryView StatusLast Update
0000389FreeCADFeaturepublic2012-04-05 20:14
Reporteryorik Assigned Toyorik  
PrioritylowSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.13Fixed in Version0.13 
Summary0000389: Arch module - add basic drawing output
DescriptionAllow Arch objects to be coherently drawn in drawing views:

- In elevation, need to put objects in right order
- In section, need to display both a section profile and the part of the object that remains behind the section plane
- In plan, which is nothing more than a special case of a section
TagsNo tags attached.
FreeCAD Information

Activities

yorik

2012-04-03 18:42

administrator   ~0001875

vector renderer working, now we need to enable sectionning

yorik

2012-04-05 20:14

administrator   ~0001890

Sufficient state for closing this RFE.

Issue History

Date Modified Username Field Change
2011-06-25 14:00 yorik New Issue
2011-06-25 14:00 yorik Status new => assigned
2011-06-25 14:00 yorik Assigned To => yorik
2011-10-15 14:06 yorik Priority normal => low
2011-10-15 14:06 yorik Target Version 0.12 => 0.13
2012-04-03 18:42 yorik Note Added: 0001875
2012-04-05 20:14 yorik Note Added: 0001890
2012-04-05 20:14 yorik Status assigned => closed
2012-04-05 20:14 yorik Resolution open => fixed
2012-04-05 20:14 yorik Fixed in Version => 0.13